Browse Source

Update to debhelper compat 11.

keep-around/b456d06b2c4349d3cfc4af9293852ca4b6a20da3
Mark Hindley 4 years ago
parent
commit
de1c532842
  1. 2
      debian/compat
  2. 2
      debian/control

2
debian/compat

@ -1 +1 @@
9
11

2
debian/control

@ -6,7 +6,7 @@ Standards-Version: 3.9.8
Vcs-Git: https://git.devuan.org/amesser/elogind.git
Vcs-Browser: https://git.devuan.org/amesser/elogind.git
Homepage: https://github.com/elogind/elogind
Build-Depends: debhelper (>= 9),
Build-Depends: debhelper (>= 11),
dpkg-dev (>= 1.16.0),
pkg-config,
docbook-xsl,

Loading…
Cancel
Save